/* *************************************************

	STYLE-CONTACT.CSS

   ************************************************* */


/* *************************************************
    (1) LOGIN REGISTRATION FORM
   ************************************************* */

#mainreply { min-height:500px; position:relative; top:0px; bottom:0px; width:1050px; padding:0px; margin:20px auto; background:#fff; border:5px solid #ffe600; border-radius:8px; }
#backgroundShield { padding:30px 0px 10px 0px; margin: 0 auto; position:absolute; top:0px; left:0px; background:rgba(0,0,0,0.7); width:100%; min-height:100%; overflow:hidden; }


#CommentsBox { margin:0 auto; width:95%; padding:6px 3px; border:4px double #545454; border-radius:5px; }
#CommentsBox p { font-size:12px; font-weight:normal; }
#CommentsBox HR{ width:100%; border:none; border-top:4px double #545454; }

.Commentsform { display:none; }

#CommentsBox .FormLabelTag { float:left; width:20%; margin:10px 0; margin-left:2%; text-align:right; }
#CommentsBox .FormLabelTag p { font-size:12px; font-weight:bold; margin:0; padding:3px 0px; }
#CommentsBox .FormLabelBody { float:right; width:70%; margin:10px 0; margin-right:5%; text-align:left; color:#222; }
#CommentsBox .FormLabelBody p{ font-size:9px; text-indent:10px; }

#CommentsBox .CommentsErrorText { color:#e90505 !important; font-weight: bold; }
#CommentsBox .CommentsErrorTextSmall{ font-weight:bold; font-size:13px; padding:8px; color:#e90505 !important; font-weight: bold; text-align:center; text-shadow:1px 1px 2px #212121, 1px -1px 2px #212121, -1px 1px 2px #212121, -1px -1px 2px #212121;
}
.formerrortitle { color:#e90505; font-weight: bold; font-size: 16px; text-align:center; }
.formthankyoutitle { color:#060; font-weight: bold; font-size: 16px; text-align:center; }

.CommentsTextBox,.CommentsDropBox,.CommentsTextArea { margin:2px; padding:3px 8px; border:1px solid #58782f; border-radius:6px; font-weight:bold; color:#212121; background:#ffffcd; }
.CommentsTextBox{ width:95%; }
.CommentsDropBox { width:98%; }
.CommentsTextArea { width:95%; height:100px; }


.CommentsSubmit { color:#ffe600; border:none; border-radius:4px; padding:5px 20px; font-size:16px; font-weight:bold; text-decoration:none; cursor:pointer;
	background: #232323;
	background: -moz-linear-gradient(top,  #232323 1%, #121212 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#232323), color-stop(100%,#121212));
	background: -webkit-linear-gradient(top,  #232323 1%,#121212 100%);
	background: -o-linear-gradient(top,  #232323 1%,#121212 100%);
	background: -ms-linear-gradient(top,  #232323 1%,#121212 100%);
	background: linear-gradient(to bottom,  #232323 1%,#121212 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#121212',GradientType=0 );
}
.CommentsSubmit:hover { color:#212121; border:none; border-radius:4px; padding:5px 20px; text-decoration:none; cursor:pointer;
	background: #ffe600;
	background: -moz-linear-gradient(top,  #ffe600 1%, #cdb700 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffe600), color-stop(100%,#cdb700));
	background: -webkit-linear-gradient(top,  #ffe600 1%,#cdb700 100%);
	background: -o-linear-gradient(top,  #ffe600 1%,#cdb700 100%);
	background: -ms-linear-gradient(top,  #ffe600 1%,#cdb700 100%);
	background: linear-gradient(to bottom,  #ffe600 1%,#cdb700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe600', endColorstr='#cdb700',GradientType=0 );
}


/* *************************************************
    () ??? THANKYOU Registration form
   ************************************************* */
#ThankYouCommentForm { font-weight:bold; text-align:center; padding:50px 0px; }
#ThankYouCommentForm p { font-size:12px; font-weight:normal; }
#ThankYouCommentForm p.error { font-size:12px; font-weight:bold; padding:10px; color:#d00; }
#ThankYouCommentFormSmall { font-weight:bold; font-size:13px; text-align:center; padding:8px; text-shadow:1px 1px 2px #212121, 1px -1px 2px #212121, -1px 1px 2px #212121, -1px -1px 2px #212121; }


/* *************************************************
    () CONTACT FORM
   ************************************************* */
#ContactBox { margin:auto; }
.ContactForm,.ContactFormName,.ContactFormEmail{ display:none; }
#ContactBox .FormLabelTag { float:left; width:20%; margin:10px 0; margin-left:2%; text-align:right; }
#ContactBox .FormLabelTag p { font-size:12px; font-weight:bold; margin:0; padding:3px 0px; }
#ContactBox .FormLabelBody { float:right; width:70%; margin:10px 0; margin-right:5%; text-align:left; color:#222; }
#ContactBox .FormLabelBody p{ font-size:11px; }
#normalsize  { font-size:12px !important; padding:3px 0px; }
#ContactBox .TextArea { width:95%; height:180px; margin:2px; padding:0px 8px; border:1px solid #888; border-radius:6px; font-weight:bold; color:#444; }

#ContactBox .formerrortitle { color:#e90505; font-weight: bold; font-size: 16px; text-align:center; }
#ContactBox .CommentsErrorText { color:#e90505 !important; font-weight: bold; }
#ContactBox .CommentsErrorTextSmall{ font-weight:bold; font-size:13px; padding:8px; color:#e90505 !important; font-weight: bold; text-align:center; text-shadow:1px 1px 2px #212121, 1px -1px 2px #212121, -1px 1px 2px #212121, -1px -1px 2px #212121;
}

#ContactBox .ThankYouContactForm { width:100%; text-align:center; margin:0 auto; }
.smalltext{ margin:6px; color:#555; font-size:10px; }
#small{ font-family: Arial; font-size:10px !important; }

#ContactBox .ContactusFormBox{ float:right; width:67%; padding:0; text-align:center; }
#ContactBox .ContactusAddressBox{ float:left; width:30%; padding:0; text-align:center; }
#ContactBox .ContactusAddressBox a{ padding:0px 10px; margin:0; }
#ContactBox .Googlemapbox{ text-align:right; }

.SubmitEmailbutton { color:#fff; border:2px solid #fff; border-radius:4px; padding:5px 20px; font-size:16px; font-weight:bold; text-decoration:none; cursor:pointer;
	background: #58782f;
	background: -moz-linear-gradient(top,  #58782f 1%, #729c3b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#58782f), color-stop(100%,#729c3b));
	background: -webkit-linear-gradient(top,  #58782f 1%,#729c3b 100%);
	background: -o-linear-gradient(top,  #58782f 1%,#729c3b 100%);
	background: -ms-linear-gradient(top,  #58782f 1%,#729c3b 100%);
	background: linear-gradient(to bottom,  #58782f 1%,#729c3b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58782f', endColorstr='#729c3b',GradientType=0 );
}
.SubmitEmailbutton:hover { color:#58782f; border:2px solid #58782f; border-radius:4px; padding:5px 20px; text-decoration:none; cursor:pointer; background: #fff;
}

.SubmitEmailbuttonSprite { background:url("../images/EmailSprite.png") 0px 0px no-repeat; width: 100px; height: 100px; border-style: none; background-color: transparent; text-indent: 480px;    /* hack to hide the text */ cursor:pointer; z-index:5; }
.SubmitEmailbuttonSprite:hover { background:url("../images/EmailSprite.png") 0px -100px no-repeat; cursor:pointer; }



/* *************************************************
    () Capathca security test table
   ************************************************* */
#FormLabelSubmit { float:right; text-align:right; margin:20px 5px; }
#FormLabelCaptcha { padding:5px; margin-right: 5%; }
#FormLabelCaptcha .table { display: table; width: 100%; height: 100%; margin:0 auto; text-align:right; }
#FormLabelCaptcha .table-cell { min-width:200px; width:33%; max-width:230px; display: table-cell; vertical-align:middle; text-align:center; display:inline-block; }


/* *************************************************
    () ??? BLOG comments atfer blog post
   ************************************************* */
#UserComment {
	margin:0 auto;
	width:95%;
	padding:6px 3px;
	border-top:1px dashed #545454;
}
#UserComment p,#ReplyComment p{
	font-size:11px;
	color:#212121;
}
#ReplyComment {
	float:right;
	margin:0 auto;
	margin-right:10px;
	width:93%;
	padding:6px 3px;
	border-bottom:1px dotted #545454;
}
#UserImage {
	margin:2px 0px 2px 3px;
	float:left;
	max-width:10%;
}
#UserImage img{
	border-radius:3px;
}
#UserCommentbox {
	float:right;
	padding:0;
	margin:0;
	width:86%;
}
#CommentsLeftColumn {
	float:right;
	padding:0;
	margin:0;
	width:56%;
}
#CommentsRightColumn {
	float:right;
	vertical-align:top;
	padding:0;
	margin:0;
	width:30%;
	text-align:right;
}
#CommentsRightColumn p{
	text-align:right;
	vertical-align:top;
	padding:0;
	margin:0;
	font-size:11px;
	font-weight:bold;
	color:#292929;
}
#CommentsLeftColumn p{
	vertical-align:top;
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#292929;
}
#PoleComments {
	margin:0 auto;
	padding:2px 0px 10px 0px;
	width:95%;
	text-align:left;
}
#CommentsContentsPage {
	margin:0 auto 4px auto;
	width:95%;
	border-top:3px solid #212121;
}
#CommentsContentsPage p{
	color:#cb0c0c;
	padding:0;
	margin:0;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}
#CommentsContentsPage a{
	padding:0;
	margin:0;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}
#CommentsContentsPage a:hover{
	padding:0;
	margin:0;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}

#IAgree {
	background:url("../images/General/IAgree.png") 0px 0px no-repeat;
	background-size:15px 15px;
	width: 15px;
	height: 15px;
	border-style: none;
	background-color: transparent;
	text-indent: 480px;    /* hack to hide the text */
	cursor:pointer;
	z-index:5;
}
#IDisagree {
	background:url("../images/General/IDisagree.png") 0px 0px no-repeat;
	background-size:15px 15px;
	width: 15px;
	height: 15px;
	border-style: none;
	background-color: transparent;
	text-indent: 480px;    /* hack to hide the text */
	cursor:pointer;
	z-index:5;
}
#Reply {
	background:url("../images/General/Reply.png") 0px 0px no-repeat;
	background-size:15px 15px;
	width: 15px;
	height: 15px;
	border-style: none;
	background-color: transparent;
	text-indent: 480px;    /* hack to hide the text */
	cursor:pointer;
	z-index:5;
}
#Edit {
	background:url("../images/General/Edit.png") 0px 0px no-repeat;
	background-size:15px 15px;
	width: 15px;
	height: 15px;
	border-style: none;
	background-color: transparent;
	text-indent: 480px;    /* hack to hide the text */
	cursor:pointer;
	z-index:5;
}